@charset "utf-8";
/* CSS Document */
#here { background-image: url(/web/Templates/excel-home_files/what_bar_bk.gif);  }
#content a { text-decoration:none; color:#8aaf48; }
#content a:hover  { color:#8aaf48; text-decoration:underline; }

#whattop { background: url("/upload/green-bg-swoosh.gif") no-repeat scroll center bottom transparent; width:1000px; padding: 20px 0px; float:left; margin: 0px; clear:left; }
#whattop_text { width:240px; padding: 0px; float:left; margin: 0px 25px 0px 20px; color: #636363; }
#whattop_text H1 { color: #8aaf48; font-size: 1.7em; }
#whattop_text a { color: #8aaf48; font-size: 0.8em; text-decoration:none; }
#whatimage { width:455px; padding: 0px 0px; float:left; margin: 0px;}
#whatquote { width:217px; padding: 0px 0px; float:left; margin: 0px 0px 0px 23px; color: #8aaf48; font-size: 18px; text-indent: -0.5em; }
#whatquote p { margin: 0px !important; }

#whatallright { width:700px; padding: 0px; float:left; margin: 0px; }

#whattop2 { width:700px; padding: 0px; float:left; margin: 0px; border: 0px; }
#whatimage2 { width:455px; padding: 0px; float:left; margin: 0px; }
#whatimage2 img { margin: 4px 0px 0px 0px; }
#whatquote2 { width:217px; padding: 0px; float:left; margin: 0px 0px 0px 23px; color: #8aaf48; font-size: 1.4em; text-indent: -0.5em; }
#whatquote2 p { padding: 0px 0px 5px 0px;  margin: 0px 0px 0px 0px;}

#whatcontentl { width:240px; padding: 0px; float:left; margin: 0px 25px 0px 20px;}
#whatl { width:240px; padding: 0px 0px; float:left; color: #8aaf48; background: url(/web/Templates/what-home_files/leftbk.gif) bottom no-repeat; }
#whatl a { text-decoration:none; color:#8aaf48; }
#whatl a:hover  { color:#8aaf48; text-decoration:underline; }
#whatl ul { list-style-image: none; list-style-type: none; padding: 0px 20px; margin:0px; color: #8aaf48;}
#whatl ul li { padding: 10px 0px; border-bottom: #F0F0F0 solid 1px; width: 195px; font-size:1em; }
#whatl ul li ul { margin: 10px 0px -5px 0px; width:185px; padding: 0px 0px 0px 15px; border-top: #F0F0F0 1px solid ; border-bottom: none; }
#whatl ul li ul li { padding: 5px 0px; width: 185px; border-bottom: none; margin: 0px; text-indent: 0em; }

.MenuItemNonSelectedEven2 {  padding: 0px; margin:0px; }
.whatl { width:229px; padding: 0px 0px 5px 0px; float:left; color: #8aaf48; background: url(/web/Templates/what-home_files/leftbk.gif) bottom no-repeat; }
.whatl p {padding: 0px 10px;}
.extraleft { width:240px; float:left; color: #8aaf48; background: url(/web/Templates/what-home_files/leftbk.gif) bottom no-repeat; padding: 0px 0px 10px 0px; }
.extraleft p {padding: 0px 10px;}

#whatcontent { width:455px; padding: 0px 0px; float:left; margin: 7px 0px 20px 0px;}
#whatcontent a { text-decoration:none; color:#8aaf48; }
#whatcontent a:hover  { color:#8aaf48; text-decoration:underline; }
#whatcontent H1 { color:#8aaf48; }
#whatcontent H2 { color:#8aaf48; padding: 0px; margin: 0px; }

#whatcontentr { width:221px; padding: 0px 0px; float:left; margin: 0px 0px 0px 20px;}
#whatrelated { background:url(/web/Templates/what-home_files/what-related-info-bk.gif) bottom no-repeat; float:left; width:221px;}
#whatrelated ul { list-style-image: none; list-style-type: none; padding: 0px; margin:0px; }
#whatrelated li { background: url(/web/Templates/what-home_files/what-rel-links-bk.gif) bottom no-repeat; margin: 2px 0px; } 
#whatrelated a { background: url(/web/Templates/what-home_files/what-rel-links-top.gif) top no-repeat; padding: 10px 20px; text-decoration:none; display:block; color:#8aaf48;  }
#whatrelated  a:hover  { color:#8aaf48; text-decoration:underline; }

#whatextra { background: url(/web/Templates/what-home_files/what-extra-bk.gif) bottom no-repeat; color:#FFFFFF; float:left; width:221px; padding: 0px 0px 12px 0px; }
#whatextra-cnt { padding: 5px 15px; margin: 0px; float:left; width:191px; }
#whatextra a { text-decoration:none; color:#ffffff; }
#whatextra a:hover  { color:#ffffff; text-decoration:underline; }
.extraright { background:url(/web/Templates/what-home_files/what-related-info-bk.gif) bottom no-repeat; float:left; width:221px; color: #8aaf48; padding: 0px 0px 10px 0px;}
.extraright p {padding: 0px 10px;}

#what { background: #8aaf48 url(/web/Templates/excel-home_files/what1.jpg) repeat-x bottom left; }
#what a { color:#FFFFFF; }
.wtitle { color:#8aaf48; font-size:1.6em; font-family: Arial, Helvetica, sans-serif; padding: 0px 9px; font-weight: 400; float:left; }

H1 {color: #8aaf48; }
H2 {color: #8aaf48;  font-size:1.5em; }
H2 a {color: #8aaf48; text-decoration:none; }
H3 {color: #8aaf48; }
H3 a {color: #8aaf48; text-decoration:none; }
H4 {color: #8aaf48; }
H4 a {color: #8aaf48; text-decoration:none; }
H5 {color: #8aaf48; }
H5 a {color: #8aaf48; text-decoration:none; }

/* 2 column css */

#what2cc { width:700px; padding: 0px; float:left; margin: 0px; }
#what2cc a { text-decoration:none; color:#8aaf48; }
#what2cc a:hover  { color:#8aaf48; text-decoration:underline; }
#what2cc H1 { color:#8aaf48; margin-top:0px; }
#what2cc H2 { color:#8aaf48; font-size: 1.2em; padding: 0px; margin: 0px; }
#what2cc #whattop2 #whattop2 img { margin: 0px 0px 7px 0px;}

	/* theme green */
        .list-body ul { color:#668a26 !important; }
	.theme .list-body{ color:#636363; }
	.theme .list-body a{ color:#668a26 !important; }
	.theme .list-head{ background-image:url(/web/MultimediaFiles/top.jpg); }
	.theme .list-title{ background-image:url(/web/MultimediaFiles/green-title-full.jpg); color:#ffffff;	}
	.theme .list-foot{ background-image:url(/web/MultimediaFiles/bottom.jpg); }

	.list-box-members .list-title-members {
	color:#8AAF48;
	}

/**************************************************
  NEW STYLES FOR LAYOUT BECAUSE OLD WAS SHOCKING
**************************************************/

/* about1 */
#left-box-inner { width:240px; padding: 0px 0px; float:left; color: #8AAF48; background: url(/web/Templates/what-home_files/leftbk.gif) bottom no-repeat; }
#left-box-inner a { text-decoration:none; color:#8AAF48; }
#left-box-inner a:hover  { color:#8AAF48; text-decoration:underline; }
#left-box-inner ul { list-style-image: none; list-style-type: none; padding: 0px 20px; margin:0px; color: #8AAF48;}
#left-box-inner ul li { padding: 10px 0px; border-bottom: #F0F0F0 solid 1px; width: 195px; font-size:1em; }
#left-box-inner ul li ul { margin: 10px 0px -5px 0px; width:185px; padding: 0px 0px 0px 15px; border-top: #F0F0F0 1px solid ; border-bottom: none;  }
#left-box-inner ul li ul li { padding: 5px 0px; width: 185px; border-bottom: none; margin: 0px; text-indent: 0em;  }

#left-box-top { background-image:url(/web/Templates/what-home_files/what-we-do.gif); width:240px; height:11px; }

/* atitle */
.main-heading{ color:#8AAF48; float:left; font-family:Arial,Helvetica,sans-serif; font-size:1.6em; font-weight:400; padding:0 9px;}

#right-box-quote{ color:#8AAF48; float:left; font-size:1.4em; margin:0 0 0 23px; padding:0; text-indent:-0.5em; width:217px; }

#main-content h1{ color:#8AAF48; margin-top:0; }

/* aboutcontentr */
#side-box-outer{ float:left; margin:0 0 0 20px; padding:0; width:221px; }

#right-quote{
 color:#8AAF48;
}

/* begin AESTYLE */

.smtext{
	font-size:16px !important;
}

.vsmtext{
	font-size:11px !important;
}

.gray_font_cccccc { color:#cccccc; }
.gray_font_333333 { color:#333333; }
.gray_font { color:gray; }

.what_green { color: #8aaf48; text-decoration:none;}
.what_green a, .what_green a:hover { color: #8aaf48; text-decoration:none; }
.about_blue { color: #097abf; text-decoration:none;}
.about_blue a, .about_blue a:hover { color: #097abf; text-decoration:none; }
.info_purple { color: #6f5394; text-decoration:none;}
.info_purple a, .info_purple a:hover { color: #6f5394; text-decoration:none; }
.members_red { color: #e91656; text-decoration:none;}
.members_red a, .members_red a:hover { color: #e91656; text-decoration:none; }
.knowledge_orange { color: #f58437; text-decoration:none;}
.knowledge_orange a, .knowledge_orange a:hover { color: #f58437; text-decoration:none; } 
.smtext { font-size: 0.8em; }
.vsmtext { font-size: 0.6em; }
.newstitle { color:#636363; font-size:1.1em; font-family: Arial, Helvetica, sans-serif; font-weight: 600; }
.newslargetitle { color:#636363; font-size:1.2em; font-family: Arial, Helvetica, sans-serif; font-weight: 600; }
.FloatLeft {float:left; margin: 10px 10px 10px 5px;}
.FloatRight {float:right; margin: 10px 5px 10px 10px;}
.extracontent h3
{
    margin-top:0px !important;
}
.heading-mid{ font-size:20px; font-weight:bold; color:#8AAF48; }

/* end AESTYLE */

input[type="submit"] {padding:3px 10px; color:#ffffff; background-color:#8aaf48; border:0px; }
